Kerbal Space Program - Bug #18138

Tracking Station Ul is flickering when choosing between crafts around different planets
03/20/2018 11:36 PM - Anth12

Status: Closed Start date: 03/21/2018
Severity: Low % Done: 100%
Assignee:

Category: Controls and Ul

Target version:

Version: 1.41 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Core Game, Making History

Description

GOG 1.4.1 Stock Clean Install (core game only)
Steam 1.4.1 Making History Stock Clean install

Description:
When choosing between crafts in the Tracking station around different planets the Ul is flickering off and on.

How to replicate:

1. Load my persistent file.

2. Go to the tracking station

3. (a)Select the first craft on the left menu and then the second and third and so on.
(b)Sometimes select it and have the craft icon comes into view, sometimes

select them too quickly so they dont come into view.

It will eventually start happening

Its possible that its worse with more crafts that exist in the save. My main save is where its the most obvious, but the attached

persistent file
will still show the problem.

History

#1 - 06/24/2019 11:46 AM - Robert.Keech
- Status changed from New to Updated
- % Done changed from 0 to 10

Issue no longer occurs

#2 - 06/24/2019 11:46 AM - Robert.Keech
- Status changed from Updated to Resolved
- % Done changed from 10 to 100

#3 - 06/24/2019 05:37 PM - chris.fulton

- Status changed from Resolved to Closed

Files

persistent.sfs 749 KB 03/20/2018

05/18/2024
